<?php

defined( 'ABSPATH' ) || exit;

/**
 * Masteriyo assignment service providers.
 *
 * @since 2.3.5
 */
return array_unique(
	array(
		'Masteriyo\Addons\Assignment\Providers\AssignmentServiceProvider',
		'Masteriyo\Addons\Assignment\Providers\AssignmentReplyServiceProvider',
	)
);
